update-manager problem

herve herve.trumel at wanadoo.fr
Sat Mar 15 11:25:55 UTC 2008


Hello,

I dowloaded "AutopanoPro_Linux_140_2007-12-18.deb" from
http://ftp.autopano.net, and installed it via GDebi. It did not work.
Furthermore, I have now an error message when I try to launch Synaptic
or the update manager.

The French error message is 

Merci de signaler ce bogue du paquet « update-manager » et d'inclure le
message d'erreur suivant :

'E:Le paquet autopanopro doit être réinstallé, mais je ne parviens pas à
trouver son archive.'

i.e., autopano must be re-installed, but I cannot found its archive.

If someone could help me...
Thank you in advance.

Hervé Trumel








More information about the ubuntu-users mailing list